/*CSS Rules*/

/*ID Selector*/
#zuitt-motto {
  letter-spacing: 5px;
}

/*Class Selector*/
.offering-item {
  text-transform: uppercase;
}

/*attribute selector*/
input[required] {
  border-width: 2px;
  border-style: solid;
  /* border-color: navy; */
  width: 90%;
}

/*Type Selector*/
h1 {
  color: blue;
  font-size: 20px;
}

/*Universal Selector*/
* {
  font-family: "Courier New", Courier, monospace;
  font-size: 20px;
}

/* Adjacent Sibling Selector "+" */
/* matches the second element only if it immediately follows the first element before the "+" */
h3 + img {
  height: 300px;
  border-radius: 50%;
}

/* General Sibling Selector "~"*/
h2 ~ a {
  text-decoration: none;
}

/* Child Selector ">" */
body > section > form > label {
  color: rgb(0, 0, 255);
}

/* Descendant Selector */
#landing li {
  color: #444;
}

/* Multiple Selector */
h2,
h3 {
  color: rgb(0, 0, 0);
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: skyblue;
  text-align: center;
}

nav {
  background-color: white;
}

a:hover {
  background-color: #444;
}

navright {
  float: right;
}

section {
  height: 100vh;
}

ol {
  list-style-type: none;
}

form {
  background-color: white;
  border: 2px;
  border-color: black;
  border-style: solid;
  width: 25vw;
  position: relative;
  left: 37.25%;
}

button {
  background-color: #cf0053;
  color: white;
  border: 0;
  border-radius: 10px;
}
